Uploaded image for project: 'Metron'
  1. Metron
  2. METRON-1862

Cant Load Metron Bro Plugin

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Done
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: 0.4.1
    • Fix Version/s: None
    • Labels:

      Description

      I received the following error when running 'broctl deploy' : can't find packages/metron-bro-plugin-kafka/Apache/Kafka

      This happens when I load the metron bro plugin by making changes to 'local.bro' by inserting the following line "@load packages/metron-bro-plugin-kafka/Apache/Kafka"

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                mustafakmal Mustafa Akmal
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: